package myuml;

import javax.swing.JTextField;

/**
 * <p>Title: Hola a todos</p>
 *
 * <p>Description: este es el tutorial hola a todos</p>
 *
 * <p>Copyright: Copyright (c) 2005</p>
 *
 * <p>Company: Mi empresa</p>
 *
 * @author Mi nombre
 * @version 1.0
 */
public class FixedLengthTextField extends JTextField {

    public FixedLengthTextField(int length) {
        this(null, length);
    }

    public FixedLengthTextField(String text, int length) {
        super(new FixedLengthPlainDocument(length),
              text, length);
    }
}
